<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1987-05-31 08:00:00.00 GD 00h01'21.69" E 46d34'48.81" N</id>
<person>
<lastname>Futuroscope</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2002-11-01 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1987-05-31 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2002-11-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1987-05-31 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Vienne</county>
<city></city>
<longitude>00h01'21.69" E</longitude>
<latitude> 46d34'48.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
